/*
Theme Name: Divi Child Theme
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Divi Child Theme
Author: Netzgaenger working on Elegant Themes
Author URI: https://www.netz-gaenger.de
Template: Divi
Version: 1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
#footer-info { display: none !important; }

#sponsor-logos img { 
    width: auto;
    vertical-align: middle;
    display: inline-block;
    max-height: 70px;
    max-width: 155px;
    opacity: .50;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    position: relative;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-top: 65px;
} 
 
#sponsor-logos a { 
    display: block; 
    height: 100%; 
    vertical-align: middle;
    width: 100%;
    position: relative;
} 
 
#sponsor-logos img:hover { 
    opacity: .8; 
}
 .projekt-hover .et_pb_column {
 overflow: hidden;
 position: relative;
}
 
.projekt-hover .et_pb_column:hover .et_pb_image:after {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background: rgb(152, 8, 45, 0.8);
 content: '';
}
 
.projekt-hover .et_pb_column .et_pb_promo_description:before {
 top: 50px;
 right: 30px;
 bottom: 50px;
 left: 30px;
}
 
.projekt-hover .et_pb_column .et_pb_promo_description:after {
 top: 30px;
 right: 50px;
 bottom: 30px;
 left: 50px;
}
 
.projekt-hover .et_pb_column .et_pb_promo_description h2 {
 opacity: 0;
 color: #fff;
 position: absolute;
 top: 37%;
 width: 100%;
 text-align: center;
 margin: 0;
 padding: 0;
}
 
.projekt-hover .et_pb_column .et_pb_promo_description p {
 opacity: 0;
 color: #fff;
 position: absolute;
 top: 42%;
 width: 100%;
 text-align: center;
}
 
.projekt-hover .et_pb_column:hover .et_pb_promo_description h2 {
 opacity: 1;
 position: absolute;
 top: 40%;
 width: 100%;
 text-align: center;
 color: #fff;
}
 
.projekt-hover .et_pb_column:hover .et_pb_promo_description p {
 opacity: 1;
 position: absolute;
 top: 50%;
 width: 100%;
 text-align: center;
 color: #fff;
}
 
.projekt-hover .et_pb_promo {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
 
.projekt-hover .et_pb_promo_button {
 opacity: 0;
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}

.et_pb_gallery_item img {
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}
.et_pb_gallery_image {
    padding-top: 100%;
}